Show Contact

GET https://app.alaaqat.com/api/contacts/{_id}

_id it is ID for contact

Response

The return type will always be Contact.

{
    "data": {
        "properties": {
            "_id": "663e09362a3faf06c50d0172",
            "account_id": 1,
            "firstname": "Test",
            "lastname": "Contact",
            "email": "layla.nasser@example.com",
            "updated_at": "2024-05-10T11:47:02.718000Z",
            "created_at": "2024-05-10T11:47:02.680000Z",
            "fullname": "Test Contact",
            "image": null
        },
        "messageables": [],
        "channels": []
    }
}